Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 21

Thread: Ubuntu 8.04.2 LTS Released

  1. #11

    Default

    Quote Originally Posted by bulletxt View Post
    I was thinking that a 6 release cycle is a waste of man power, also the result is that something like 60% of ubuntu users format every 6-7 months. Didn't we format every 5 months because Windows always scrued up? This aint progress, also dont tell me that its not needed to format. Don't even mention the update system.
    Who reformats their computer every time a new release comes out? I've found that you only really need to do a clean install every three to five versions. They've even made a new tool to search for any unused packages that apt misses when it cleans up after an upgrade... Most of the time it's fine to just hit the 'Update Distribution" button in the update manager and follow the prompts.

    Quote Originally Posted by bulletxt View Post
    Probably Ubuntu should come out once a year or even better once every 2 years. In the following 24 months, once in a while major packages get updated includind kernel, external drivers, desktop manager and some of the most important softwares most people use.
    What do you count as 'coming out' then? Really, a new version of Ubuntu at the moment isn't much more than new versions of all the software, with a few alphas and betas to make sure that they all work together...

  2. #12
    Join Date
    Jun 2008
    Posts
    162

    Default

    Quote Originally Posted by MaestroMaus View Post
    You get two years of support on the LTS so you can use that one if you don't like the 6 month release cycle, either by using it two years and then getting a new one, or getting a new one once a year since the LTS version comes out once a year.
    LTS is 3 years of support on the desktop (5 years for servers), so you basically only have to upgrade every 3 years if you want.

    Normal releases are supported 18 month, hardly the 6 month the troll was talking about.

  3. #13
    Join Date
    Mar 2008
    Posts
    571

    Default

    ok, it seems you guys live in your world and still don't understand why Windows is and will allways be OS number 1 and there are people that just like it.

    Continue with your stupid points, but now go and tell your grandmother she can't use skype on Dapper because it doesn't have ALSA 1.0.11, QT4 and she has to upgrade a hole Operating system just for SKYPE! doh? .
    You silly guys you try to defend what obviously can't be defended.

    Now I cant stand this anymore, it's obvious that to use skype your grandmother must update a hole OS. Oh, and she also has to pray everything goes fine... or else..............

    bye bye.

  4. #14
    Join Date
    Feb 2008
    Location
    Linuxland
    Posts
    4,986

    Default

    Does skype work on windows 98? Exactly. The users of it would need a complete OS update just to use skype.

    Similar with recent Zonealarm. And X. And Y.

  5. #15
    Join Date
    Mar 2008
    Posts
    571

    Default

    I've heard a lot of BS in my life, but you are challenging to be on the top 10 with that sentance.

  6. #16
    Join Date
    Feb 2008
    Posts
    754

    Default

    bulletxt, tell your grandmother to use static version of skype. With that version she will not need to update anything on she's 25 months old Dapper.

    No offense!

  7. #17
    Join Date
    Mar 2008
    Posts
    571

    Default

    does the static version include libasound2 1.0.12 or it's static because it has QT4 built-in? if it doesn't have libasound2 1.0.12 (and I'm sure it doesnt), it wont work on dapper, so your grandmother will be upset :

    Of course skype was just an example... I could make other 200 at least

  8. #18
    Join Date
    Feb 2008
    Posts
    754

    Default

    Oh yes, but you can always backport that alsa version, make deb and send it to your grandmother.

    P.S. Oh yes, that is even 30 months old if i count right so, it is really time for upgrade.
    Last edited by dungeon; 01-24-2009 at 12:52 PM.

  9. #19
    Join Date
    Jun 2008
    Posts
    162

    Default

    Quote Originally Posted by bulletxt View Post
    Continue with your stupid points, but now go and tell your grandmother she can't use skype on Dapper because it doesn't have ALSA 1.0.11, QT4 and she has to upgrade a hole Operating system just for SKYPE!
    My mom is still on Dapper, since she's got no reason to upgrade, and skype is working perfectly (and has been working perfectly for the last 2 years), including audio. I didn't even have to spend one second maintaining her system for all this time, when she couldn't keep an XP install working for more than 2 weeks (and she uses XP at work).

    Quote Originally Posted by bulletxt View Post
    Now I cant stand this anymore, it's obvious that to use skype your grandmother must update a hole OS. Oh, and she also has to pray everything goes fine... or else..............

    bye bye.
    Please, indulge yourself. Pretty please.

  10. #20
    Join Date
    Mar 2008
    Posts
    571

    Default

    ok it seems you aren't getting my point. that skype thing was just an example. do you want a generic example?

    software X depends on XYZ library > 2.1.1, but you have installed XYZ 2.0.1. Now go and tell your grandm to update XYZ to 2.1.1 from sources.

    Is this a better example? if you don't understand this, it means you don't want to accept reality.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •